[sword-devel] Debian/Ubuntu packages?

Karl Kleinpaste karl at kleinpaste.org
Wed Jun 11 18:37:37 MST 2008

"Jonathan Morgan" <jonmmorgan at gmail.com> writes:
> What's Ubuntu's standing on unstable releases?  From memory, your
> 2.3.x says that it is an unstable release (no matter how much improved
> it is).  Will that affect anything?

It's one question, I guess.

2.3 is considered formally an unstable series because of some large
structural changes since 2.2, especially in the display engine used
(formerly gtkhtml3 [still available], now mozembed if available).

But considering that Ubuntu kept GS 2.1 around for a geological epoch
longer than was necessary, I doubt that a policy on unstable releases is
affecting the situation.  As far back as Dec 2006, I find in my
gnomesword-developers archives some discussion regarding why Ubuntu
couldn't keep a consistent Sword lib alongside a recent GS.

More information about the sword-devel mailing list